<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>オセアニア</title></head><body id=""><div class="header">重要な情報</div><h1>オセアニア</h1><div>
<p>お客様が機器を購入された国/地域に応じて、以下の保証期間が適用されます。</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7470e20"> <p>国/地域</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7470e26"> <p>保証期間</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>オーストラリア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>クリスマス島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>ココス諸島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>フィジー</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>フランス領ポリネシア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>グアム</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>マーシャル諸島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>ミクロネシア連邦</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>ナウル</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>ニューカレドニア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>ニュージーランド</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>北マリアナ諸島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>パラオ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>パプアニューギニア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>ピトケアン</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>サモア</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>ソロモン諸島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>トンガ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>ツバル</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>バヌアツ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>ウォリス・フツナ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12か月</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>